Subject: Re: bug#62562: 30.0.50; [PATCH] Some new SVG icons

From: Juri Linkov <[email-masked]>
Date: Mon, 03 Apr 2023 19:23:48 +0300

>> Actually, now buttons are too saturated and attract too much attention,
>> so here is a better appearance where they are dimmed by the shadow face,
>> and corresponding code changes that allow this:
>
> Looks nice! BTW, how could I apply a mouse-face to the buttons in the
> tab-bar? I poked around and mouse-face doesn’t seem to take an effect?

Currently mouse-face is not supported neither by define-icon not by tab-bar.